today=Hôm nay
one_month_goals=1 Tháng
goals=Mục tiêu
please_enter_a_valid_target=Vui lòng nhập một mục tiêu hợp lệ.
goal_added={0} đã được thêm thành công.
you_dont_have_any_past_goals=Bạn không có Mục tiêu trong quá khứ nào.
choose_a_goal=Chọn một mục tiêu
please_select_a_goal_type=Vui lòng chọn một loại mục tiêu.
active_goals=Mục tiêu hoạt động
goal_removed={0} đã được xóa thành công.
days_remaining=Ngày còn lại
goal_achieved=Đạt được mục tiêu!
activity_type=Loại hoạt động
duration=Thời lượng
completed=Đã hoàn thành
goal_edited={0} đã được chỉnh sửa thành công.
create_running_goal=Tạo mục tiêu chạy.
progress_status={0} / {1} {2}
menu_goal_detail=Xem chi tiết
goal_type=Loại mục tiêu
you_dont_have_any_active_goals=Bạn không có Mục tiêu hoạt động nào.
remaining=Còn lại
please_enter_a_goal_name=Vui lòng nhập một tên mục tiêu (tối đa {0} ký tự)
about_goals_description=Mục tiêu là mục tiêu bạn đặt nhằm giúp bạn đạt được mục tiêu ngắn hạn. Ví dụ, nếu bạn đặt một mục tiêu là chạy 10 giờ mỗi trong tuần sau, thiết bị Garmin sẽ theo dõi bạn thực sự chạy được bao nhiêu giờ. Và bạn có thể thấy hoạt động của bạn so với mục tiêu của bạn trên Garmin Connect hoặc thiết bị Garmin của bạn.
are_you_sure_you_want_to_remove_goal=Bạn có chắc chắn muốn xóa mục tiêu {0} không? Tác vụ này không thể hoàn tác.
goal_unit_short_numberOfActivities=Các hoạt động
set_some_goals=Đặt một số mục tiêu - sau đó phá hủy chúng.
goal_cong_desc={0} <span> {1} {2} bởi {3}</span>
future_goals=Mục tiêu tương lai
create_swimming_goal=Tạo mục tiêu bơi.
past_goals=Mục tiêu trước đây
edit_goal=Chỉnh sửa mục tiêu
create_your_own_goal=Tạo mục tiêu riêng.
please_select_an_activity_type=Vui lòng chọn loại hoạt động.
you_dont_have_any_future_goals=Bạn không có Mục tiêu trong tương lai nào.
what_are_goals=Mục tiêu là gì?
goal_name=Tên mục tiêu
start_date=Ngày bắt đầu
end_date=Ngày kết thúc
create_new_goal=Tạo mục tiêu mới
nr_days={0} ngày
progress_complete=Hoàn tất%
general_error=Rất tiếc, chúng tôi không thể xử lý yêu cầu của bạn. Vui lòng thử lại.
create_cycling_goal=Tạo mục tiêu đạp xe.
target=Mục tiêu
create_a_goal=Tạo mục tiêu
time_left=Thời gian còn lại
target_display={0} - {1} {2} bởi {3}
goal_unit_short_kilocalorie=C đã đốt
unit_remaining=Còn lại {0}
about_goals=Giới thiệu về mục tiêu
remove=Gỡ bỏ
no_goal_yet=Bạn chưa tạo mục tiêu.
please_select_a_duration=Vui lòng chọn thời lượng.
remove_goal=Xóa mục tiêu
goal_switch_goal=Chuyển mục tiêu...
goal_unit_short_kilometer=km
period=Khoảng thời gian {0} ngày
annual=Hàng năm
calendar_month_period=Khoảng thời gian tính bằng tháng theo lịch
please_select_a_valid_start_date_for_month_period=Hãy nhập ngày bắt đầu là ngày đầu tiên của tháng theo lịch.
can_edit_or_delete_notice=Bạn có thể chỉnh sửa hoặc xóa mục tiêu đã lưu trên Garmin Connect bất kỳ lúc nào.
custom=Tùy chỉnh
goal_type_count_accumulation=Tần suất
goal_unit_short_mile=mi
goal_unit_short_hour=giờ
goal_unit_kilocalorie=Calo
goal_type_energy_accumulation=Calo
goal_unit_mile=Dặm
edit=Sửa
goal_unit_hour=Giờ
goal_unit_kilometer=Km
goal_type_duration_accumulation=Thời gian
goal_unit_yards=Yards
goal_unit_numberOfActivities=Hoạt động
activities=Hoạt động
goal_type_distance_accumulation=Cự li
one_year=1 năm
end_date_error=Vui lòng thay đổi ngày bắt đầu hoặc thời hạn mục tiêu của bạn để ngày kết thúc ở trong tương lai.
out_of_bounds_error=Số phải nằm trong khoảng từ 1 đến 2.500.
goal_does_not_exist=Mục tiêu bạn đang tìm kiếm không tồn tại.
goal_target_out_of_bounds_error=Giá trị số từ {0} đến {1}.
close_activity_type_dropdown=Đóng danh sách thả xuống về loại hoạt động
close_duration_dropdown=Đóng danh sách thả xuống về thời gian
close_goal_type_dropdown=Đóng danh sách thả xuống về loại mục tiêu
close_month_dropdown=Đóng danh sách thả xuống về tháng
close_year_dropdown=Đóng danh sách thả xuống về năm
open_activity_type_dropdown=Mở danh sách thả xuống về loại hoạt động
open_duration_dropdown=Mở danh sách thả xuống về thời gian
open_goal_type_dropdown=Mở danh sách thả xuống về loại mục tiêu
open_month_dropdown=Mở danh sách thả xuống về tháng
open_year_dropdown=Mở danh sách thả xuống về năm
aria_label_goal_target=Nhập số mục tiêu
aria_label_goal_name=Nhập tên mục tiêu
